» Ubuntu » パッケージ

Error

two or more packages specified (lsb-multimedia hardy-updates)